[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# PathSep

Path separator. (Separates paths in search path lists)

## Declaration

Source position: sysutilh.inc line 256

`const PathSep = PathSeparator;`

## Description

PathSep refers to the system unit's PathSeparator constant, it is for Delphi compatibility only.

## See also

PathDelim |  | Path (directory) delimiter.
DriveDelim |  | Drive letter delimiter

Documentation generated on: Feb 26 2014